<html>

<head>
    <title>
        reverse tag
    </title>

</head>

<body>
    <font size=5 color="green">
        <p>
            <bdo dir="rtl">
            lalit kumar verma
        </bdo>
        </p>
    </font>
</body>

</html>
<!-- <bdo dir="rtl">
    for reverse direction of the text -->